<?php
require'fun.php';
require'f_conectare.php';
conectare('joaca cuvinte invalmasite','joaca-cuvinte-invalmasite');
$titlu='Joaca cuvinte invalmasite';
$back[1]='<a href="/jocuri">'.img('jocuri.gif',1).'Jocuri</a>';
require'f_sus.php';
if(empty($_POST['answer']))
{
srand((float)$_SERVER['REQUEST_TIME']*10000000);
$input=['calculator','magazin','exemplu','distractie','experiment','apreciere','informatie','internet','limba','guvern','psichic','capsuna','selectie','automatic','mere','cutit','cumparaturi','avion','pui','car ','rama','sezon','market','asfintit','unic','costum'];
$rand_keys=array_rand($input,2);
$word=$input[$rand_keys[0]];
$Sword=str_shuffle($word);
echo$div[4].img('jocuri.gif',1).'Joaca cuvinte invalmasite'.$div[5];
echo$div[10].$Sword.'<br />Scrie corect cuvantul de mai sus:'.$div[0];
$form[0]='/joaca-cuvinte-invalmasite" method="post';
$form[1]=1;
$form[2]=$div[1].'<input name="answer" /><input type="hidden" name="correct" value="'.$word.'" />'.$div[0];
$form[3]='answer::correct';
$form[4]='Ok';
require'f_form.php';
}
else
{
$answer=$_POST['answer'];
$correct=$_POST['correct'];
$answer=mb_strtolower($answer);
if($answer==$correct)
{
$conn->query('UPDATE`membrii`SET`puncte_joc`=puncte_joc+25 WHERE`id`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Raspunsul tau, <strong>'.$answer.'</strong> este corect!, și ai câștigat <strong>25</strong> de puncte joc!';
}
else
{
$conn->query('UPDATE`membrii`SET`puncte_joc`=puncte_joc-25 WHERE`id`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Raspunsul tau, <strong>'.$answer.'</strong> este gresit!, și ai pierdut <strong>25</strong> de puncte joc!';
}
echo$div[0];
echo$div[1].'<a href="/joaca-cuvinte-invalmasite">Alege alt cuvant</a>'.$div[0];
}
require'f_jos.php';